POST v1/ss_uploadimg/SaveBillInfo
Request Information
URI Parameters
None.
Body Parameters
SaveBillInfoReq| Name | Description | Type | Additional information |
|---|---|---|---|
| bill_id | integer |
None. |
|
| invoice_code | string |
None. |
|
| invoice_number | string |
None. |
|
| bill_money | decimal number |
None. |
|
| pretax_amount | decimal number |
None. |
|
| service_content | string |
None. |
|
| goods_class | string |
None. |
|
| check_code | string |
None. |
|
| invoice_time | string |
None. |
Request Formats
application/json, text/json
Sample:
{
"bill_id": 1,
"invoice_code": "sample string 2",
"invoice_number": "sample string 3",
"bill_money": 4.0,
"pretax_amount": 5.0,
"service_content": "sample string 6",
"goods_class": "sample string 7",
"check_code": "sample string 8",
"invoice_time": "sample string 9"
}
application/xml, text/xml
Sample:
<SaveBillInfoReq xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/Qy.api.Models.Request"> <bill_id>1</bill_id> <bill_money>4</bill_money> <check_code>sample string 8</check_code> <goods_class>sample string 7</goods_class> <invoice_code>sample string 2</invoice_code> <invoice_number>sample string 3</invoice_number> <invoice_time>sample string 9</invoice_time> <pretax_amount>5</pretax_amount> <service_content>sample string 6</service_content> </SaveBillInfoReq>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
IHttpActionResultNone.
Response Formats
application/json, text/json, application/xml, text/xml
Sample:
Sample not available.